require("./chunk-9hOWP6kD.cjs");
require("./ScreenRenderer-j7Nz1HQx.cjs");
require("./registry-context-OIsrZ2Ij.cjs");
require("./registries-DBb6VjAX.cjs");
require("./fields-COJ84ouS.cjs");
const require_CardWidget = require("./CardWidget-DovkTkKg.cjs");
exports.cardWidgetPropertySchema = require_CardWidget.cardWidgetPropertySchema;
